local fn = _gn(0x423DE3854BB50894)
--- NETWORK_SET_IN_SPECTATOR_MODE
-- @param toggle :
-- @param playerPed :
function Global.NetworkSetInSpectatorMode(toggle, playerPed)
	return _in2(fn, toggle, playerPed)
end
